Subject: Re: Cheapo DIY PE Bending Tool
From: "Steve Bamford ARC" <[email-masked]>
To: "Tan, Quee Chew \(IPG Consumer Support\)" <[email-masked]>
Date: Thu, 12 Jan 2006 13:56:52 -0800

Hi QC,
I just wanted to let you know your PE bending Tool article article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.
  ----- Original Message ----- 
  From: Tan, Quee Chew (IPG Consumer Support) 
  To: [email-masked] 
  Sent: Sunday, December 25, 2005 6:52 PM
  Subject: FW: Cheapo DIY PE Bending Tool

  Gallery Template #04

  Cheapo DIY PE Bending Tool 

  by QC Tan
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Are you one of those you who: 

  1)    Loves to do add PE but hates to spend tons of time bending those small intricate parts? 

  2)    Hates to spend a small fortune getting a proper tool to do the bending? 

  3)     Both the above ? (I belong to category 3  ).  

  Now you Can !.. With Cheapo DIY PE Bending tool.... 

  Made mine for under $8  ..and bends the parts shown above in under 5 minutes!

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  So.what do you need:

  1.. A small Locking Plier (or G-clamp )

  2. .Two Heavy duty cutting blade (the one I am using is Stanley 1992, you want to get those with 2 U-slot as shown in the picture)

  3...  CA / Superglue

  You should be able to these at your local hardware/ DIY  store

  So..How do you do it:

  1.     De-grease the blades

  2.     Position the blades tight on the clamps with the help of the adjuster on the plier (with cutting edge facing inwards.you don't want to cut yourself do you? ).make sure the U-slot are facing outwards, the slots are useful for bending small multi stage parts

  3.     Apply Superglue and let it dry..DONE !

  So..How do you use it

  1.     Adjust the appropriate gap for the PE to slide in with the help of the plier adjuster knob

  2.     Align the PE bending line with the front of the blade

  3.     Bend the PE by pressing  it against a flat surface. you can also use a steel rule as shown in the  pict at the bottom.. DONE!

  4.     ..and If you need to bend curve surfaces, put a rod ( the radius that you want to bend) between the PE and blade as guide .and bend it.QED!

  Weakness:  Well..I have found out one so far. Superglue will break off if you clamp the blades too tightly.but hey, the glue is cheap and you can just apply it in a jiffy !

  Enjoy!

  QC (the marquetteguy)

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © by QC Tan